
body {
    width: 100%;
    height: 100%;
}

html {
    width: 100%;
    height: 100%;
}

@media(min-width:767px) {
    .navbar {
        padding: 20px 0;
        -webkit-transition: background .5s ease-in-out,padding .5s ease-in-out;
        -moz-transition: background .5s ease-in-out,padding .5s ease-in-out;
        transition: background .5s ease-in-out,padding .5s ease-in-out;
    }

    .top-nav-collapse {
        padding: 20px 0;
    }
}

	.navbar-header.col {
		padding: 0 !important;
	}	
	.navbar {
		background-color: #fff;
		padding-left: 16px;
		padding-right: 16px;
		border-radius: 0;
		font-size: 16px;
	}
	.navbar .navbar-brand, .navbar .navbar-brand:hover, .navbar .navbar-brand:focus {
		padding-left: 0;
		font-size: 20px;
		padding-right: 50px;
		position:relative;
		top:-30px;
	}
	.navbar .navbar-brand b {
		font-weight: normal;
		color: #eb5844;		
	}
	.nav-link {
		font-weight: normal;		
	}
	.navbar ul.nav li a {
		color: #b3b3be;
		font-weight: normal;
		font-family: 'nexa_boldregular';
	}
	.navbar ul.nav li a:hover, .navbar ul.nav li a:focus {
		color: #000 !important;
	}
	.navbar ul.nav li.active > a, .navbar ul.nav li.open > a {
		color: #000 !important;
		background: transparent !important;
	}
	.navbar .nav-item i {
		font-size: 18px;
		line-height: 16px;
	}
	.navbar .navbar-right .dropdown-toggle::after {
		display: none;
	}
	.navbar .dropdown-menu {
		border-radius: 1px;
		border-color: #e5e5e5;
		box-shadow: 0 2px 8px rgba(0,0,0,.05);
	}
	.navbar .dropdown-menu li a {
		padding: 6px 10px;
	}
	.navbar .navbar-right .dropdown-menu {
		width: 400px;
		padding: 20px;
		left: auto;
		right: 0;
        font-size: 14px;
	}
	.hide {
		display: none !important;
	}
	
.dropdown-menu > li {
    position: relative;
    -webkit-user-select: none; /* Chrome/Safari */
    -moz-user-select: none; /* Firefox */
    -ms-user-select: none; /* IE10+ */ /* Rules below not implemented in browsers yet */
    -o-user-select: none;
    user-select: none;
    cursor: pointer;
}

#main-menu {
    font-family: 'nexa_boldregular';
    font-size: 14px !important;
    font-weight: 300 !important;
}
.dropdown-menu {
    background-clip: padding-box;
    background: #fff;
    border: none;
    border-radius: 0;
    box-shadow: none;
    float: left;
    left: 0;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 100%;
    z-index: 1000;
}

.dropdown .sub-menu li > a {
    padding-top: 15px;
    padding-bottom: 15px;
    text-decoration: none;
    text-shadow: none;
    letter-spacing: 2.322px;
    color: #aaa3a3 !important;
    border-right: 6px solid #df332f;
    border-left: 1px solid #efefef;
}

.dropdown .sub-menu {
    margin-top: -1px;
}

    .dropdown .sub-menu li {
        border-top: 1px solid #efefef;
    }

        .dropdown .sub-menu li:nth-child(1) {
            border-top: 1px solid #efefef;
        }

        .dropdown .sub-menu li > a:hover {
            border-right-color: #A1A1A1;
        }

.secondlevel {
    left: 0;
}

.thirdlevel {
    left: 0 !important;
    top: 71px !important;
}

.forthlevel {
    left: 0 !important;
    top: 71px !important;
}
